Cyberduck Mountain Duck CLI

#3992 closed defect (duplicate)

Cyber duck won't launch upon update.

Reported by: joan.dick@… Owned by: dkocher
Priority: normal Milestone:
Component: core Version: 3.3
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

Hi, Cyber duck has been bugging me to update it's version. I finally did and now it won't run on my computer. I'm still using OX 10.4 at work with no chance to upgrade my system yet. Can you please supply the older version that I had so I can use your product? I wish it would have come with a warning to tell us the system requirements before we update!

HELP Please! Thank you, Joan

Change History (1)

comment:1 Changed on Dec 9, 2009 at 10:38:47 AM by dkocher

  • Resolution set to duplicate
  • Status changed from new to closed

Duplicate for issue #3907. We do display a warning though in the update notification text.

Note: See TracTickets for help on using tickets.
swiss made software